<!-- todayRecommend 今日推荐 -->
<template>
<div>
   <div class="todayRecommend" v-for="item in list" :key="item.key">
     <div class="title"> {{item.name}}</div>
    
      <goods-list :data="home.mainInfo[item.key]"  />
  </div>

</div>
 
</template>

<script>
import goodsList from '@/components/goodsList/index'
export default {
  name: 'todayRecommend',
  inject: ['home'],
  components:{goodsList},
  data() {
    return {
      list:[{name:'为您推荐',key:'today_recommend'},{name:'热卖爆款',key:'hot_goods'}]
    }
  },
  methods: {
    //初始化方法
    init() { }
  },
}

</script>
<style lang='scss' scoped>
.title{
  font-size: 0.38rem;
  font-weight: bold;
  margin-top: 0.3rem;
  margin-bottom: 0.3rem;
}
.todayRecommend{
    // background: #fff;
    padding: 0 0.26rem;
    box-sizing: border-box;

}

</style>